<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
    User::checkToken();
	Db::i()->query("UPDATE ?_forum_themes SET pinup=1-pinup WHERE theme_id=?", $forum_info['theme_id']);
	refresh('', LabCMS::i()->url($forum_info['forum_id']));